Subject: Re: [lojban] Re: spoken Lojban

From: Pierre Abbat <[email-masked]>
Date: Sun, 18 Mar 2001 18:51:55 -0500

On Wed, 31 Dec 1969, Jorge Llambias wrote:
>la aulun cusku di'e
>
>>Visit my audio sample page http://www.fa-kuan.muc.de/AUSAMP.RXML, go to 
>>RealAudio site (you'll find the link at the bottom) and
>>download RealAudio player from there.
>
>I already had the free version of RealAudio, do I need the
>$30 version to play the .rm format?

I have no trouble (except that I once had a persistent problem "Could not open
audio device"; I kept changing the permissions and owner of /dev/audio, but it
was using /dev/dsp) playing it on the RealPlayer which I downloaded for free. I
have version 7.0.0.170; if yours doesn't play it, maybe you just need to
upgrade.

phma